=== debian/changelog ===
glite-lb-yaim (4.4.3-3) unstable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Thu, 26 Jul 2012 12:27:53 +0200
