=== debian/control ===
Source: glite-lb-yaim
Priority: extra
Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Section: admin
Homepage: http://glite.cern.ch
DM-Upload-Allowed: yes
Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi

Package: glite-lb-yaim
Section: admin
Architecture: all
Depends: ${misc:Depends}, glite-yaim-bdii, libnet-ldap-perl, glite-yaim-core
Description: YAIM initialization scripts for LB node
 This package contains the yaim functions to configuration of the LB
 node.
