## glite-lb-yaim 4.5.12

=== Makefile ===
--- 
+++ 
@@ -22,19 +22,20 @@
 	config/functions/* config/functions/emi/* \
 	config/node-info.d/glite-lb config/node-info.d/emi/glite-lb \
 	Makefile
-FILES=glite-lb.pre config_glite_lb LICENSE COPYRIGHT node-version arch service update
+FILES=glite-lb.pre config_glite_lb COPYRIGHT node-version arch service update
+
+ifeq ($(os_type),debian)
+sysdefaultdir=${sysconfdir}/default
+else
+sysdefaultdir=${sysconfdir}/sysconfig
+endif
 
 all ${FILES}:
-	glite_var="${localstatedir}/glite"; \
-	if echo "${localstatedir}" | grep 'glite'>/dev/null; then \
-		glite_var="${localstatedir}"; \
-	fi; \
-	sed -e 's:@glite_prefix@:${sysroot}${prefix}:' -e 's:@glite_etc@:${sysconfdir}:' -e "s:@glite_var@:$$glite_var:" $(top_srcdir)/config/defaults/glite-lb.pre > glite-lb.pre; \
-	sed -e 's:@glite_prefix@:${sysroot}${prefix}:' -e 's:@glite_etc@:${sysconfdir}:' -e "s:@glite_var@:$$glite_var:" $(top_srcdir)/config/functions/config_glite_lb.in > config_glite_lb
+	sed -e 's:@glite_prefix@:${sysroot}${prefix}:g' -e 's:@glite_etc@:${sysconfdir}:g' $(top_srcdir)/config/defaults/glite-lb.pre > glite-lb.pre; \
+	sed -e 's:@glite_prefix@:${sysroot}${prefix}:g' -e 's:@glite_etc@:${sysconfdir}:g' -e 's:@defaultdir@:${sysdefaultdir}:g' $(top_srcdir)/config/functions/config_glite_lb.in > config_glite_lb
 
 	# metapackage info
-	echo -e "${gLiteCopyrightText}\n\n${gLiteLicenseText}" > LICENSE
-	cp LICENSE COPYRIGHT
+	echo -e "${gLiteCopyrightText}\n\n${gLiteLicenseText}" > COPYRIGHT
 	echo ${version}-${module.age} > node-version
 	echo ${platformArch} > arch
 	echo "NA" > service
@@ -64,6 +65,6 @@
 	rm -rvf dist ${package}-*.tar.gz
 
 distclean:
-	rm -rvf Makefile.inc *.spec debian/
+	rm -rvf project/changelog Makefile.inc *.spec debian/
 
 .PHONY: default all check install stage clean distclean dist distcheck
