=== debian/changelog ===
glite-lb-yaim (4.5.12-1) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Mon, 24 Jun 2013 10:02:43 +0200
