=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: glite-lb-yaim
 Section: admin
 Architecture: all
-Depends: ${misc:Depends}, glite-yaim-bdii, libnet-ldap-perl, glite-yaim-core
+Depends: ${misc:Depends}, glite-yaim-bdii, glite-yaim-core
 Description: YAIM initialization scripts for LB node
  This package contains the yaim functions to configuration of the LB
  node.
