=== debian/watch ===
version=3
http://scientific.zcu.cz/emi/emi.lb.yaim/glite-lb-yaim-(.*)\.tar\.gz
